/**
 * Copyright (c) 2008 Washington University
 */
package org.nrg.xnat.tags;

/**
 * Super class for all exceptions involving tag labels
 * @author Kevin A. Archie <karchie@npg.wustl.edu>
 *
 */
public class TagLabelException extends Exception {
   private static final long serialVersionUID = 1L;
    
    public TagLabelException(final String message) {
        super(message);
    }
    
    public TagLabelException(final String message, final Throwable t) {
	super(message, t);
    }
}
